Important notice on Digital Certificates (SHA2)


If in case you are using Digital Certificate issued post 1st January 2012 (SHA2 Certificate ), please ensure that you have Windows XP ( SP3 )/ Windows Vista/Windows 7 installed.